osl::book::oposition_sort Struct Reference

## Public Member Functions

bool | operator() (const OSquare &l, const OSquare &r)

## Detailed Description

Definition at line 14 of file miniBoard.cc.

## Member Function Documentation

## operator()()

bool osl::book::oposition_sort::operator() | ( | const OSquare & | l,
|  | const OSquare & | r )

inline

Definition at line 16 of file miniBoard.cc.

References osl::book::OSquare::getOwner(), osl::book::OSquare::getSquare(), osl::Square::STAND(), osl::WHITE, osl::Square::x(), and osl::Square::y().

The documentation for this struct was generated from the following file:

- miniBoard.cc